<?xml version="1.0" encoding="ASCII" ?>
	<itemlist>
		<item model="6000" name="dummy">
			<position x="-1691" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6001" name="dummy">
			<position x="-1671.5" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6002" name="dummy">
			<position x="-1652" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6003" name="dummy">
			<position x="-1632.5" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6004" name="dummy">
			<position x="-1613" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6005" name="dummy">
			<position x="-1593.5" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
		<item model="6006" name="dummy">
			<position x="-1574" y="-639" z="15" />
			<rotation format="axisangle" x="0" y="0" z="0" angle="0" />
		</item>
	</itemlist>